@charset "utf-8";
/* CSS Document */

h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#000066;
	margin-top: 25px;
	margin-left: 15px;
	margin-right: 15px;
}

h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color:#000066;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: 15px;
	margin-left: 25px;
	line-height: 1.25em;
}

ul {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 1.25em;
}


a:link.bodylink {
    color: #000066;
	font-weight: bold;
	text-decoration: none;
}

a:visited.bodylink {
    color: #000066;
	font-weight: bold;
	text-decoration: none;
}

a:hover.bodylink {
    color: #000066;
	font-weight: bold;
	background: #bfa539;
	text-decoration: underline;
}

a:link.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #000066;
	text-decoration: none;
}

a:visited.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #000066;
	text-decoration: none;
}

a:hover.footer {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #000066;
	background: #bfa539;
	text-decoration: underline;
}